Bug 118494 - Add xf86-video-radeonhd to x11-drivers/xorg-drivers
Summary: Add xf86-video-radeonhd to x11-drivers/xorg-drivers
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-08 11:50 UTC by vehemens
Modified: 2007-12-12 12:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description vehemens 2007-12-08 11:50:02 UTC
Now that xf86-video-radeonhd has an official release, it should be added to the xorg-drivers menu.
Comment 1 Edwin Groothuis freebsd_committer 2007-12-08 20:49:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-12-09 01:01:57 UTC
State Changed
From-To: open->closed

It has already been moved, thanks.
Comment 3 vehemens 2007-12-11 08:17:22 UTC
So do you want to reopen this PR, or should I submit a new PR?

>On Saturday 08 December 2007 05:02:11 pm linimon at freebsd.org wrote:
>> Synopsis: Add xf86-video-radeonhd to x11-drivers/xorg-drivers
>>
>> State-Changed-From-To: open->closed
>> State-Changed-By: linimon
>> State-Changed-When: Sun Dec 9 01:01:57 UTC 2007
>> State-Changed-Why:
>> It has already been moved, thanks.
>>
>> http://www.freebsd.org/cgi/query-pr.cgi?pr=118494
>
>As Rene mentioned, it's not in the xorg-drivers Makefile video lists.  Here 
is 
>a suggested patch:

>--- Makefile.org        2007-10-10 00:55:56.000000000 -0700
>+++ Makefile    2007-12-08 19:21:57.000000000 -0800
>@@ -7,6 +7,7 @@
> 
> PORTNAME=      xorg-drivers
> PORTVERSION=   7.3
>+PORTREVISION=  1
> CATEGORIES=    x11-drivers
> MASTER_SITES=  # none
> DISTFILES=     # none
>@@ -42,6 +43,7 @@
>                mga \
>                neomagic newport nsc \
>                openchrome \
>+               radeonhd \
>                rendition \
>                s3 s3virge savage siliconmotion sis \
>                tdfx tga trident tseng \
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2007-12-11 10:31:46 UTC
State Changed
From-To: closed->open

Re-open for consideration of adding it to the video list.
Comment 5 dfilter service freebsd_committer 2007-12-12 12:19:40 UTC
flz         2007-12-12 12:19:35 UTC

  FreeBSD ports repository

  Modified files:
    x11-drivers/xorg-drivers Makefile 
  Log:
  - Make intel driver default rather than i810.
  - Add radeonhd in VIDEO_ON. [1]
  
  PR:             ports/118494 [1]
  Submitted by:   vehemens <vehemens@verizon.net> [1]
  
  Revision  Changes    Path
  1.7       +5 -3      ports/x11-drivers/xorg-drivers/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Florent Thoumie freebsd_committer 2014-06-01 06:42:24 UTC
State Changed
From-To: open->closed

I've added it in the on-by-default list of drivers. Thanks!